/* site specific rules, default uoa-lib-* over-rides, etc*/
/*
h1 {
    color: #23527c;
}*/



a {
    color: #2C7ECA;
}

.uoa-lib-facet-hidden-year,
.uoa-lib-facet-hidden-subject,
.uoa-lib-facet-hidden-course {
    display: none;
}

/* type - from hhw */
/* TODO : check cascade order of minified files */
h1 {
    color: #E35104;
    font-size: 2em;
    font-weight: bold;
}

/* navbar */

.uoa-lib-navbar-top {
    background: #fff;
    /*border-top:  solid 4px #1874ca;*/
}
.uoa-lib-primary-nav {
    background: #1874ca;
}
.uoa-lib-primary-nav .navbar-nav {
    border-left-color: #f4f4f4;
    border-right-color: #f4f4f4;
    border: none;
}
.uoa-lib-primary-nav .navbar-nav a {
    border-left-color: #1874ca;
    color: #fff;
    font-weight: normal;
    border: none;
}
@media(min-width: 600px){
    .uoa-lib-primary-nav .navbar-nav.navbar-right li:nth-child(n+2) a {
        border-left: solid 1px #5297d7;
    }
}
.uoa-lib-primary-nav .navbar-nav a:hover {
    background: #1565B0 !important;
    -webkit-transition: all .7s ease;
    -moz-transition: all .7s ease;
    -ms-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;
}
.navbar-nav .uoa-lib-site-title a,
.navbar-nav .uoa-lib-site-title a:hover {
    background: none;
    color: #fff;
    font-size: 1.4em;
    padding: 1.4em 1em;
}
/* over rides */
.navbar-nav a span {
    color: #fff;
}
.uoa-lib-primary-nav .navbar-nav .dropdown-menu li a {
    color: #666 !important;
}

.uoa-lib-has-split-screen .uoa-lib-primary-nav .navbar-nav a,
.uoa-lib-has-split-screen .uoa-lib-primary-nav .navbar-nav .uoa-lib-global-login a span,
.uoa-lib-has-split-screen .uoa-lib-primary-nav .navbar-nav .uoa-lib-search-link a span
{
    color: #ccc !important;
}

.uoa-lib-has-split-screen .uoa-lib-primary-nav .navbar-nav a:hover,
.uoa-lib-has-split-screen .uoa-lib-primary-nav .navbar-nav .uoa-lib-global-login a:hover span,
.uoa-lib-has-split-screen .uoa-lib-primary-nav .navbar-nav .uoa-lib-search-link a:hover span
{
    background: none;
    color: #fff !important;
}
.uoa-lib-has-split-screen .uoa-lib-primary-nav .navbar-nav a:focus,
.uoa-lib-has-split-screen .uoa-lib-primary-nav .navbar-nav .uoa-lib-global-login a:focus span,
.uoa-lib-has-split-screen .uoa-lib-primary-nav .navbar-nav .uoa-lib-search-link a:focus span
{
    background: none;
}
.uoa-lib-has-split-screen  .uoa-lib-site-title a:hover {
    background-color: #333 !important;
}
.uoa-lib-has-split-screen  .uoa-lib-global-link a:hover {
    background-color: #eee !important;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
.uoa-lib-has-split-screen .uoa-lib-primary-nav .navbar-nav .uoa-lib-global-link a {
    color: #999 !important;
}
.uoa-lib-has-split-screen .uoa-lib-primary-nav .navbar-nav .uoa-lib-global-link a:hover {
    color: #333 !important;
}

.uoa-lib-has-split-screen .uoa-lib-search-wrapper {
    border: solid 1px #ccc;
    margin-top: .5em; /* alignment fix with adjacent cell content */
    margin-bottom: .5em; /* ditto */
}

/* discovery */
.uoa-lib-scope-container {
    background: none;
    border: none;
}
.uoa-lib-search-wrapper {
    background: #fff!important;
    border: solid 1px #ccc;
    overflow: hidden;
    position: relative;
}

/* tools */
.uoa-lib-tool-share {
    display: none;
}

/* test h2 underlining */
.uoa-lib-result-set h2 a,
.uoa-lib-result-set h2 a:link,
.uoa-lib-result-set h2 a:active {
    text-decoration: none;
}
.uoa-lib-result-set h2 a:focus {
    background: #dedede;
}

/* info box */
.uoa-lib-info-box {
    font-size: 1.2em;
}
@media(max-width:599px){
    .uoa-lib-info-block .col-sm-12 {
        padding: 1.5em;
    }
}
@media(min-width:600px){
    .uoa-lib-info-block {
        max-width: 950px;
    }
    .uoa-lib-info-block .col-sm-12 {
        padding: .75em;
    }
}

/* toggle tabs - filters horiz todo - dedup from s-micro s and merge with -lib-style */
.uoa-lib-tab:hover {
    cursor: pointer;
}
.toggle-facet-pane {
    background: #f4f4f4;
    padding: 1em 2em;
    margin: 0 0 2em 0;
}
.uoa-lib-scope-filter-item a:hover {
    text-decoration: none;
}

/* mores */
.uoa-lib-section-more a.uoa-lib-group-title {
    border: none;
    padding: 1px;
}
.uoa-lib-section-more a.uoa-lib-group-title:hover,
.uoa-lib-section-more a.uoa-lib-group-title:active,
.uoa-lib-section-more a.uoa-lib-group-title:visited,
.uoa-lib-section-more a.uoa-lib-group-title:focus
{
    cursor: text;
    text-decoration: none;
}

/* transforms - rotate */
.uoa-lib-rotate {
    -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
}

/* facet chevron */
.toggle-facet.uoa-lib-active .glyphicons-chevron-down,
.uoa-lib-toggle-section-more.uoa-lib-active .glyphicons-chevron-down {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    margin-bottom: 2px;
}

/* basic result list */
.uoa-lib-result-set {
    border-top: solid 1px #efefef;
    border-left: solid 1px #efefef;
}
    .uoa-lib-result-set .uoa-lib-section.uoa-lib-section-more {
        background: none;
    }
.uoa-lib-v-list.uoa-lib-result-set>li {
     border-bottom: solid 1px #efefef;
     border-right: solid 1px #efefef;
     padding: .5em;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
 }
@media(min-width:600px){
    .uoa-lib-v-list.uoa-lib-result-set>li {
        padding: .75em;
    }
}
    .uoa-lib-v-list.uoa-lib-result-set>li.uoa-lib-active{
        border-bottom: solid 1px #fff;
        background: #f4f4f4;
    }
    .uoa-lib-v-list.uoa-lib-result-set>li:hover {
        background: #efefef;
        border-bottom: solid 1px #fff;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }

.uoa-lib-title .uoa-lib-badge {
    float: right;
}
ul.uoa-lib-v-list li .uoa-lib-tile-inner-wrap:hover {
    background: none !important;
}
.uoa-lib-link-download .glyphicons {
    color: #999;
    float: right;
}
.uoa-lib-link-download:hover .glyphicons {
    color: #369;
}

.toggle-facet-pane a {
    color: #666;
}
.uoa-lib-section-more .uoa-lib-group-title {
    display: block;
    font-weight: bold;
    margin-top: 1em;
    width: auto;
}
.uoa-lib-section-more a {
    border: none;
    color: #333 !important      ;
    margin: 0 2px 2px 0;
    padding: 10px;
    width: 12em;
}
.uoa-lib-section-content > ul > li:nth-child(odd)  a.uoa-lib-link-download {
    background: #e2e0e0;
}
.uoa-lib-link-download:hover,
.uoa-lib-link-download:focus
{
    background: #379DFC !important;
    color: #fff !important;
    text-decoration: none;
}
.uoa-lib-link-download:hover .glyphicons,
.uoa-lib-link-download:focus .glyphicons
{
    color: #fff !important;
}

@media(max-width: 599px){
    .uoa-lib-section-more a {
        display: block;
        padding: 15px;
        width: auto;
    }
    .uoa-lib-section-more a .glyphicons {
        float: right;
    }
}
@media(min-width: 1100px){
    .uoa-lib-section-more .uoa-lib-group-title {
        display: inline-block;
        margin-top: 0;
    }
}

@media (min-width: 768px){
    .uoa-lib-has-fixed-nav {
        padding-top: 75px;
    }
}
.uoa-lib-split .uoa-lib-table-row {
    background: none;
}
.uoa-lib-split .uoa-lib-cell:first-child {
    border-right: solid 1px #efefef;
}

.uoa-lib-split .uoa-lib-cell .uoa-lib-message p {
    margin-top: .5em;
    padding: 0;
}

.uoa-lib-spacer-t-6 {
    margin-top: 6em;
}
.uoa-lib-spacer-t-4 {
    margin-top: 4em;
}
@media(max-width:600px){
    .uoa-lib-spacer-t-6,
    .uoa-lib-spacer-t-4,
    .uoa-lib-spacer-t-3,
    .uoa-lib-spacer-tb-2 {
        margin-top: 1em;
    }
    .uoa-lib-spacer-b-2,
    .uoa-lib-spacer-b-3 {
        margin-bottom: 1em;
    }
    h1 {
        margin: 0 0 .5em 0;
    }
    .uoa-lib-spacer-t-2-m {
        margin-top: 2em;
    }
}

#about-exam-papers {
    background: none;
    background-image: url(../images/background-pointer-down-0.png);
    background-repeat: no-repeat;
    background-position: top center;
}
.uoa-lib-inline-form {
    padding: 0 !important;
}

/* split view fix - todo - investigate */
body, html {
    height: 100%;
}

#uoa-lib-min-search-container {
    background: #efefef; /*#e7f1fa;*/
    padding: 6em 0 3em 0;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
#uoa-lib-min-search-container .row {
    max-width: 900px;
    padding: 0 15px;
}

.uoa-lib-home {
    /* background:5a5a5a #e5e3e1; ebebeb */
    background: #efefef;
}
@media(min-width: 600px){
    .uoa-lib-home .uoa-lib-search-container {
        padding: 2em 0 5em 0;
    }
}

.uoa-lib-home h2 {
    font-size: 1.4em;
    font-weight: normal;
    margin: 1em 0;
    text-align: center;
}
.uoa-lib-info-block {
    padding: 1em 0;
}
.uoa-lib-info-block .uoa-lib-plain-list > li {
    font-size: 1.1em;
    margin-bottom: 1em;
}
.uoa-lib-page-count {
    display: none;
}
/* snooked */
.element-invisible {
    position: absolute !important;
    height: 1px; width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}

@media(min-width: 600px){
    .uoa-lib-home .uoa-lib-search-container {
        padding: 6em 0 8em 0;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        -ms-transition: all .2s ease;
        -o-transition: all .2s ease;
        transition: all .2s ease;
    }
    .uoa-lib-home h2 {
        font-size: 2em;
        font-weight: bold;
        margin-bottom: 1.5em;
        text-align: center;
    }
}
@media(max-width: 599px){
    .uoa-lib-search-container {
        width: 95% !important;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        -ms-transition: all .2s ease;
        -o-transition: all .2s ease;
        transition: all .2s ease;
    }
    .uoa-lib-result-set h2 {
        font-size: 1.1em;
        margin-bottom: 0;
    }
    .uoa-lib-title .uoa-lib-badge {
        background: none;
        color: #666;
        display: block;
        float: none;
        padding: .5em 0;
    }
    .uoa-lib-toggle-section-more .uoa-lib-toggle-holder {
        position: absolute;
        right: 0;
        top: .75em;
    }
    .uoa-lib-tool-bar.uoa-lib-paging {
        display: inline-block;
        float: none;
        margin: 0 auto !important
    }
    .col-sm-12.uoa-lib-inline-tool-bar {
        margin: 0;
    }
    .uoa-lib-active-filter-title {
        display: none !important;
    }
    #uoa-lib-min-search-container {
        padding: 2em 0 1em 0;
    }
    .uoa-lib-info-block .uoa-lib-plain-list > li {
        font-size: 1em;
    }
    .uoa-lib-subject {
        display: none;
    }

}

@media (min-width: 992px) {
    .uoa-lib-primary-nav .navbar-nav a {
        padding: 2em 1em;
    }
    .navbar-brand {
        margin-left: 150px;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        -ms-transition: all .2s ease;
        -o-transition: all .2s ease;
        transition: all .2s ease;
    }
    .navbar-brand img {
        top: inherit;
    }
    .navbar-nav .uoa-lib-site-title a, .navbar-nav .uoa-lib-site-title a:hover {
        background: none;
        color: #fff;
        font-size: 1.4em;
        padding: 1.6em .5em;
    }
}
@media (max-width: 767px){
    .uoa-lib-paging { /* check this rule - seemsredundant ij 9.16 */
        display: inline-block;
        margin-left: auto;
        margin-right: auto;
    }
    .uoa-lib-sort-by {
        margin-top: .5em;
        display: inline-block;
        float: none !important;
        margin-bottom: 1em;
    }
    .uoa-lib-fixed-height {
        text-align: center;
    }
    .uoa-lib-inline-tool-bar.uoa-lib-fixed-height ul {
        min-height: unset;
    }
    .uoa-lib-page-count {
        display: inline;
    }
}
@media (min-width: 768px){
    .uoa-lib-paging {
        display: inline-block;
    }
}

@media(min-width:600px) and (max-height: 1024px){
    .uoa-lib-home .uoa-lib-search-container {
        padding: 5em 0 6em 0;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        -ms-transition: all .2s ease;
        -o-transition: all .2s ease;
        transition: all .2s ease;
    }
}

.uoa-lib-search-header {
    background: #e1e1e1; /* e1e1e1 #e7f1fa;  efefef*/
}
.uoa-lib-home .uoa-lib-search-header {
    background: #fff;
}
.uoa-lib-search-container {
    margin-right: auto;
    margin-left: auto;
}

.uoa-lib-secondary-wrap {
    padding-bottom: 223px;
}
.uoa-lib-footer {
    margin-top: -223px;
}
.uoa-lib-nav-search-container {
    background: #e7f1fa;
    padding: 5em 3em;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -overflow-y: scroll;
    z-index: 1000;
}
#uoa-lib-block-out {
    background: rgba(231,241,250,.9)
}

h2.uoa-lib-minor {
    border-bottom: solid 1px #999;
    color: #666;
    font-size: 1.4em; /* 1.4*/
    font-weight: 300;
    padding-bottom: .75em;
    text-align: left !important;
}
.uoa-lib-section.uoa-lib-section-more {
    padding: 2em 0 !important;
}

@media(max-width: 599px) {
    h2.uoa-lib-minor {
        border-bottom: solid 1px #999;
        color: #666;
        font-size: 1.2em;
        font-weight: bold;
        margin-top: 0em;
        padding-bottom: .75em;
        text-align: left !important;
    }
    .uoa-lib-box-container > li {
        float: none;
    }
    .uoa-lib-box-container .uoa-lib-box-md {
        padding: 1em;
    }
    .uoa-lib-section.uoa-lib-section-more {
        padding: 0 !important;
    }

}
.uoa-lib-search-container .uoa-lib-search-wrapper {
    border-color: #666;
}
.uoa-lib-home .uoa-lib-has-v-bullet .glyphicons {
    font-size: .95em !important;
}
.uoa-lib-subject {
    display: none;
}

/* contrast updates, merge with uoa-lib */
.uoa-lib-paging-summary,
.uoa-lib-has-ordinal .uoa-lib-ordinal {
    color: #6a6a6a;
}

.uoa-lib-has-ordinal .uoa-lib-ordinal {
    left: 0;
    padding: 3px;
    top: 0px;
    border-right: solid 1px #f4f4f4;
    border-bottom: solid 1px #f4f4f4;
}
.uoa-lib-footer-global a {
    color: #9c9c9c;
}
.uoa-lib-tab {
    color: #545454;
}

.uoa-lib-tool-bar.uoa-lib-paging a:focus, .uoa-lib-tool-bar.uoa-lib-paging a:focus .glyphicons {
    background: #ccc;
    color: #000;
    text-decoration: none;
}
.uoa-lib-primary-nav .navbar-nav a:focus{
    background: #1565B0 !important;
    color: #fff;
}
.uoa-lib-inline-active-filters .uoa-lib-scope-filter-item:focus {
    background: #999;
    color: #fff;
    outline: none;
}

/* skip links */
a.uoa-lib-skip-link {
    background: #000;
    color: #fff;
    display: block;
    padding: 2em;
    position: absolute;
    top: -100px;
    left: 30px;
    z-index: 2000;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
a.uoa-lib-skip-link:focus {
    top: 0px;
    left: 30px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
@media(max-width: 991px){
    .navbar-brand img {
        display:block !important;
        top: inherit;
        position: absolute;
        left: -1000px;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }
}

@media(max-width: 599px){
    .uoa-lib-result-set>li .uoa-lib-tile-inner-wrap {
        padding: 10px 10px 0 10px;
    }
}

.uoa-lib-filter-value-list {
    background: #efefef; /* #e7f1fa;*/
    border-top: none;
    left: 0em;
    margin-top: 1em;
    padding-bottom: 4em !important;
    position: absolute;
    right: 0em;
    z-index: 1005;
}
.uoa-lib-filter-value-list > ul > li,
.uoa-lib-filter-value-list h3
{
    text-align: left;
}
.uoa-lib-filter-value-list .uoa-lib-container-md {
    margin-left: auto;
    margin-right: auto;
}
/* discovery media rules */

@media (min-width: 300px) {

    .uoa-lib-discovery-container {
        display: block;
    }
    .uoa-lib-discovery-container .uoa-lib-scope-container > li {
        float: none;
        list-style-type: none;
        margin: 10px 0 !important;
    }

    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-major-link {
        display: none;
    }

    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-tab,
    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-form-group {
        margin-right: 0;
    }

    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-form-group-md {
        width: auto;
    }

    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-scope-filter-item .uoa-lib-control {
        float: right;
    }
    .uoa-lib-filter-value-list {
        position: static;
    }
    .uoa-lib-collapse-sm {
        display: none;
    }
    #uoa-lib-collapse-toggle {
        display: inline-block;
        text-align: center;
        width: 100%;
        padding: .5em 0 0 0;
    }
}
@media (min-width: 992px) {

    .uoa-lib-discovery-container {
        display: inline-block;
    }
    .uoa-lib-discovery-container .uoa-lib-scope-container > li {
        float: left;
        margin: 5px 0 !important;
    }

    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-major-link {
        display: block;
    }

    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-tab,
    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-form-group {
        margin-right: 20px;
    }

    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-form-group-md {
        width: 20em;
    }

    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-scope-filter-item .uoa-lib-control {
        float: right;
    }
    .uoa-lib-filter-value-list {
        position: absolute;
        /*left: 0;
        right: 0;
        width: 100%;*/
        border-top: solid 1px #fff;
        margin-top: 1em;
        z-index: 1005;
        -webkit-box-shadow: 0px 13px 5px -6px rgba(0,0,0,0.21);
        -moz-box-shadow: 0px 13px 5px -6px rgba(0,0,0,0.21);
        box-shadow: 0px 13px 5px -6px rgba(0,0,0,0.21);
    }
    .uoa-lib-collapse-sm {
        display: block;
    }
    #uoa-lib-collapse-toggle {
        display: none !important;
    }
}

@media(min-width: 300px){
    .uoa-lib-paging>li.uoa-lib-active {
        display: block;
    }
}

.uoa-lib-scope-filter-item .uoa-lib-active-filter {
    margin-right: 5px !important;
    margin-left: 1px !important;
}

.uoa-lib-title-contrast {
    color: inherit; !important;
    display: inline;
    font-size: inherit !important;
}

.uoa-lib-tab {
    background: #ccc;
}
.uoa-lib-tab:hover,
.uoa-lib-tab.uoa-lib-active {
    background: #666;
    color: #fff;
}

.uoa-lib-result-set h2 a {
    color: #1874ca; /* 1874ca; 114F8B 1565B0 */
    font-weight: 500;
}
.uoa-lib-badge {
    background: #686a6b; /* 686a6b 1874ca */
    color: #fff;
}

@media(max-width: 991px){
    .uoa-lib-course {
        color: inherit;
        display: inline-block;
        width: auto;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }
    .uoa-lib-course:after {
        content: ' - ';
    }
}
@media(min-width: 992px){
    .uoa-lib-course {
        /*color: #666;*/
        display: inline-block;
        /*font-weight: 300;*/
        width: 9em;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }
}

@media(min-width: 600px){
    .uoa-lib-link-download .uoa-lib-link-label {
        display: inline-block;
        max-height: 1.25em;
        max-width: 9em;
        -ms-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }
}

.uoa-lib-result-set h2 {
    margin-bottom: 0;
}
@media(max-width:899px){
    .uoa-lib-biblio-home .uoa-lib-primary-nav a, .uoa-lib-biblio-home .uoa-lib-secondary-nav a, .uoa-lib-primary-nav a, .uoa-lib-secondary-nav a{
        border-bottom: solid 1px #666 !important;
    }
    .navbar-nav {
        margin: 0px 0 0 0; /* 7 */
    }
    .navbar-toggle {
        background: #333;
        border-radius: 0;
        margin-bottom: 0;
        margin-right: 0;
        margin-top: 4px;
    }
    .navbar-toggle .icon-bar {
        background: #ccc;
        color: #ccc;
    }
    .navbar-toggle.collapsed {
        background: none;
        border-radius: 0;
        margin-bottom: 0;
        margin-right: 0;
    }
    .navbar-toggle.collapsed .icon-bar {
        background: #666;
        color: #666;
    }
    .navbar-nav .uoa-lib-search-link {
        display: none;
    }
    .uoa-lib-has-depth .uoa-lib-top-of-page {
        display: none;
    }
}

/* index - revised semantics, layout - merge back */
.uoa-lib-index h2 {
    font-size: 1.4em;
    color: #5a5a5a;
    font-weight: 400;
    margin: 1.5em 0 1em 0;
}
.uoa-lib-index h3 {
    color: #1565B0;
    border-bottom: solid 1px #dae3ed;
    font-weight: normal;
    margin: 1.25em 0 .75em 0;
}
.uoa-lib-index h3 .caret {
    float: right;
    margin-right: 1em;
    opacity: .3;
    -webkit-transition: all 0.20s ease;
    -moz-transition: all 0.20s ease;
    -ms-transition: all 0.20s ease;
    -o-transition: all 0.20s ease;
    transition: all 0.20s ease;
}
.uoa-lib-index h3:hover {
    border-bottom-color: #1565B0;
}
.uoa-lib-index h3:hover .caret,
.uoa-lib-index h3.uoa-lib-active .caret {
    opacity: 1;
}
.uoa-lib-index h3.uoa-lib-active .caret {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all 0.20s ease;
    -moz-transition: all 0.20s ease;
    -ms-transition: all 0.20s ease;
    -o-transition: all 0.20s ease;
    transition: all 0.20s ease;
}
.uoa-lib-index h3.uoa-lib-active {
    border-bottom-color: #1565B0;
}
.uoa-lib-toggle {
    cursor: pointer;
}
.uoa-lib-scope-prefix.uoa-lib-solo {
    display: none;
}
@media(max-width: 599px){
    .uoa-lib-index-values {
        padding: .5em;
    }
    .uoa-lib-az-nav a {
        background: #f4f4f4;
        margin: 0 .25em .25em 0;
        width: 3em;
        padding: 1em 0;
        text-align: center;
    }
    .uoa-lib-has-ordinal .uoa-lib-result-item {
        padding-left: 30px!important;
    }
    .uoa-lib-search-wrapper .uoa-lib-search-box {
        font-size: 16px;
    }
}
@media(min-width: 600px){
    .uoa-lib-index-values {
        padding: 1em 2em 2em 2em;
    }
    .uoa-lib-section-content.uoa-lib-items {
        padding-left: 1em;
    }
}
@media(min-width: 992px){
    .uoa-lib-scope-prefix.uoa-lib-solo {
        padding: .75em;
        display: inline-block;
    }
}

.uoa-lib-result-item.uoa-lib-active .uoa-lib-toggle-section-more .caret {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all 0.20s ease;
    -moz-transition: all 0.20s ease;
    -ms-transition: all 0.20s ease;
    -o-transition: all 0.20s ease;
    transition: all 0.20s ease;
}
.uoa-lib-result-item .uoa-lib-toggle-section-more .caret {
    -webkit-transition: all 0.20s ease;
    -moz-transition: all 0.20s ease;
    -ms-transition: all 0.20s ease;
    -o-transition: all 0.20s ease;
    transition: all 0.20s ease;
}

.uoa-lib-relation {
    /*border-top: solid 1px #ccc;*/
    color: #666;
    font-size: .9em;
    margin: 2em 0 0 0;
    padding: .5em 0;
}
@media(min-width: 600px){
    .uoa-lib-relation {
        padding-left: 1em;
    }
}

/* jan 25th tmp fix*/
.uoa-lib-home .uoa-lib-search-box {
    width: 95%;
}

/* browse over-rides */
.uoa-lib-result-set-browse .uoa-lib-result-item,
.uoa-lib-result-set-browse .uoa-lib-result-item .uoa-lib-tile-inner-wrap
{
    padding: 0 !important;
}
.uoa-lib-result-set-browse .uoa-lib-result-set,
.uoa-lib-result-set-browse .uoa-lib-result-set > li
{
    border: none;
}
.uoa-lib-result-set-browse .uoa-lib-result-set h2
{
    border-bottom: solid 1px #ccc;
    padding-bottom: 1em;
}
.uoa-lib-result-set-browse .uoa-lib-v-list.uoa-lib-result-set>li:hover {
    background: none;
    border: none;
}

.uoa-lib-result-set-browse h2.uoa-lib-title {
    font-weight: normal;
    font-size: 1.2em;
    padding-bottom: .5em;
    border-bottom: solid 1px #ccc
}
.uoa-lib-result-set-browse h2.uoa-lib-title .uoa-lib-badge {
    padding: 5px .5em;
}
@media (min-width: 992px) {
    .uoa-lib-result-set-browse .uoa-lib-course {
        width: auto;
        margin-right: 1em;
    }
}

.uoa-lib-result-set-browse  .uoa-lib-cta-link .glyphicons {
    margin-top: 4px;
}

/* info items - review inline help tiles */
.uoa-lib-info-item {
    background: #fff;
    /*border: solid 1px #ccc;*/
    border-radius: 0;
    -moz-border-radius: 0;
    /*border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;*/
    padding: 20px;
    -webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.125);
    -moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.125);
    box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.125);
}
.uoa-lib-info-item h2 {
    background: #fff;
    border-bottom: solid 1px #ccc;
    color: #5a5a5a;
    font-size: 1.4em;
    font-weight: 500;
    margin: -20px;
    margin-bottom: 1.5em;
    padding: 1.5em 1em;
}/*
h2.about {
    background: #bcc36d;
    color: #000;
}
h2.help {
    background: #fea06e;
    color: #000;
}
h2.exams-final-results {
    background: #e0b979;
    color: #000;
}*/
h2.uoa-lib-title-helper {
    color: #000;
    font-size: 1.8em;
    font-weight: 300;
    margin-bottom: .75em;
}
/*
.uoa-lib-button.uoa-lib-block-button {
    border-radius: 0;
    -moz-border-radius: 0;
}*/
.uoa-lib-cap:first-letter {
    text-transform: uppercase;
}
.search-footer {
    background: #fff; /* eeeded  */
    font-size: 1.1em;
    padding: 2em 0 3em 0;
}
@media(min-width: 600px){
    .search-footer {
        padding: 0em 0 3em 0;
    }
}

@media(max-width: 599px){
    .uoa-lib-button.uoa-lib-block-button {
        /*display: block;*/
        margin: 5px 0;
    }
}

a.searchterm {
    display: none;
}

/*
bcc36d
fea06e
e0b979
*/

/* global-network - merge */


.uoa-lib-result-set>li .uoa-lib-tile-inner-wrap {
    padding: 0;
}
.uoa-lib-result-set h2 a, .uoa-lib-result-set h2 a:link, .uoa-lib-result-set h2 a {
    padding: 15px;
}
.uoa-lib-result-set .uoa-lib-result-item.uoa-lib-active h2 > a {
    background: #dedede;
}


/* local nav bar over-rides */

@media(max-width: 599px){
    .nav-uoa.uoa-lib-right > li {
        width: 25%; /* has 4 items */
    }
    .nav-uoa.uoa-lib-right > li {
        width: 25%;
    }
}

@media(min-width: 600px){
    .navbar-uoa .global-network {
        background: #105799;
    }
    .global-network a {
        color: #ccc;
    }
    .global-network .dropdown-toggle::after {
        color: #ccc;
    }
    .uoa-lib-primary-nav-uoa .nav-uoa a {
        color: #fff;
    }
    .uoa-lib-primary-nav-uoa .nav-uoa.navbar-right li:nth-child(n+2) a {
        border-left: solid 1px #dedede;
    }
    .uoa-lib-primary-nav-uoa {
        background: #1874ca;
        border: none;
        min-height: 84px;
    }
    .uoa-lib-primary-nav-uoa .nav-uoa a {
        border-left-color:  #5297d7;
        color: #f4f4f4;

    }
    .uoa-lib-primary-nav-uoa .nav-uoa a:hover {
        background: #1565B0 !important;
        color: #fff;
    }
}